Forcing older OS on Powerbook

Discussion in 'PowerPC Macs' started by reddrag0n, May 19, 2014.

  1. reddrag0n macrumors 6502

    reddrag0n

    Joined:
    Oct 1, 2007
    Location:
    Canada
    #1
    I am wondering, with the help of target disk mode, can i install OS 8.6 from my Sawtooth onto a Powerbook Mercury? (PB G4 400/500 model) Since my other Titanium model has 9.2.2 on it and it's the 867 model and won't boot 8.6.
     
  2. eyoungren macrumors P6

    eyoungren

    Joined:
    Aug 31, 2011
    Location:
    Phoenix • 85037
    #2
    Yes, but it probably won't boot. The PB will be looking for certain things that aren't there.
     
  3. reddrag0n thread starter macrumors 6502

    reddrag0n

    Joined:
    Oct 1, 2007
    Location:
    Canada
    #3
    hmmm, so my best bet would be to just get an older mac laptop and go from there.
     
  4. eyoungren macrumors P6

    eyoungren

    Joined:
    Aug 31, 2011
    Location:
    Phoenix • 85037
    #4
    I would say so, yeah, if you really want to run something older than 9.1.
     
  5. reddrag0n thread starter macrumors 6502

    reddrag0n

    Joined:
    Oct 1, 2007
    Location:
    Canada
    #5
    Why i am asking is some of the games i like playing require black and white, like Dark Castle and some of those. I know 9.2.2 only gives me 256 grays so it won't load the games. Or unless there is an old app or extension that allows lower color resolutions.
     
  6. im_to_hyper macrumors 65816

    im_to_hyper

    Joined:
    Aug 25, 2004
    Location:
    Glendale, California, USA
    #6
    I would suggest the 3400 -- I always had good luck with that, or the Wallstreet.
     
  7. reddrag0n thread starter macrumors 6502

    reddrag0n

    Joined:
    Oct 1, 2007
    Location:
    Canada
    #7
    Well, there is a 3400C for sale locally for $30, with floppy module and psu. Maybe i could load it with 7.6, the same OS i had in High School. Then i could have some fun.
     

Share This Page